@charset "UTF-8";
/*body {opacity: 0;}*/
body {
  overflow-x: hidden;
}

img {
  width: 100%;
}

.main {
  position: relative;
  margin: 70px 0 1.5em;
  width: 100%;
}
.main h2 {
  background: #2a4743;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  padding: 4%;
  width: 100%;
  max-width: none;
}
.main h2 span {
  display: block;
  width: 90%;
  max-width: 900px;
}
@media screen and (max-width: 768px) {
  .main h2 {
    padding: 5% 4%;
  }
}
@media screen and (max-width: 768px) {
  .main {
    margin: 73px 0 0;
    width: 100%;
  }
}

h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
h3 span {
  display: block;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 5em auto 10em;
  width: 80%;
  max-width: 450px;
}
@media screen and (max-width: 768px) {
  .btn {
    margin: 2.2em auto 5em;
  }
}
.btn img {
  display: block;
  width: 100%;
}

.sec01 h3 {
  margin: 0 auto 1.5em;
}
.sec01 h3 span {
  width: 90%;
  max-width: 800px;
}
@media screen and (max-width: 768px) {
  .sec01 h3 {
    margin: 0 auto 1em;
  }
}

.sec02 figure {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto 8em;
}
@media screen and (max-width: 768px) {
  .sec02 figure {
    margin: 0 auto 4em;
  }
}

.sec03 {
  background: #eae5e3;
}
.sec03 h3 {
  margin: 0 auto 1.5em;
  padding-top: 3em;
}
@media screen and (max-width: 768px) {
  .sec03 h3 {
    padding-top: 2.3em;
  }
}
.sec03 h3 span {
  width: 90%;
  max-width: 1000px;
}
.sec03 figure {
  width: 90%;
  max-width: 1000px;
  margin: auto;
  padding-bottom: 1em;
}
.sec03 p {
  display: block;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 1em;
}
.sec03 span.cap {
  display: block;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 10px;
}
.sec03 .btn {
  padding-bottom: 8em;
}
@media screen and (max-width: 768px) {
  .sec03 .btn {
    padding-bottom: 4em;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
.center {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

@media screen and (max-width: 768px) {
  .center_sp {
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
/*-----------------------------------
アニメーション
------------------------------------*/
.fadein_item01 {
  -webkit-animation: fadeinright 0.5s 0s forwards;
          animation: fadeinright 0.5s 0s forwards;
}

.fadein_item02 {
  -webkit-animation: extenddown 0.5s 0.2s forwards;
          animation: extenddown 0.5s 0.2s forwards;
}

.flap_in01, .flap_in02, .flap_in03 {
  will-change: top, left, opacity, margin, padding, width, height, transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fade_in01 {
  -webkit-animation: fadein 0.3s 0s forwards;
          animation: fadein 0.3s 0s forwards;
}

.fade_in02 {
  -webkit-animation: fadein 0.3s 0.5s forwards;
          animation: fadein 0.3s 0.5s forwards;
}

.fade_in03 {
  -webkit-animation: fadein 0.3s 1s forwards;
          animation: fadein 0.3s 1s forwards;
}

.fade_inleft01 {
  -webkit-animation: fadeinleft 0.3s 0s forwards;
          animation: fadeinleft 0.3s 0s forwards;
}

.fade_inleft02 {
  -webkit-animation: fadeinleft 0.3s 0.5s forwards;
          animation: fadeinleft 0.3s 0.5s forwards;
}

.fade_inleft03 {
  -webkit-animation: fadeinleft 0.3s 1s forwards;
          animation: fadeinleft 0.3s 1s forwards;
}

.fade_inright01 {
  -webkit-animation: fadeinright 0.3s 0s forwards;
          animation: fadeinright 0.3s 0s forwards;
}

.fade_inright02 {
  -webkit-animation: fadeinright 0.3s 0.5s forwards;
          animation: fadeinright 0.3s 0.5s forwards;
}

.fade_inright03 {
  -webkit-animation: fadeinright 0.3s 1s forwards;
          animation: fadeinright 0.3s 1s forwards;
}

.flap_in01 {
  -webkit-animation: flapin 0.5s 0s forwards;
          animation: flapin 0.5s 0s forwards;
}

.flap_in02 {
  -webkit-animation: flapin 0.5s 0.3s forwards;
          animation: flapin 0.5s 0.3s forwards;
}

.flap_in03 {
  -webkit-animation: flapin 0.5s 0.6s forwards;
          animation: flapin 0.5s 0.6s forwards;
}

.ext_lr {
  -webkit-animation: extendright 0.5s 0s forwards;
          animation: extendright 0.5s 0s forwards;
}

.ext_lr2 {
  -webkit-animation: extendright 0.5s 0.3s forwards;
          animation: extendright 0.5s 0.3s forwards;
}

.ext_lr3 {
  -webkit-animation: extendright 0.5s 1s forwards;
          animation: extendright 0.5s 1s forwards;
}

.ext_ud {
  -webkit-animation: extenddown 0.5s 0.3s forwards;
          animation: extenddown 0.5s 0.3s forwards;
}

.ext_ud2 {
  -webkit-animation: extenddown 0.5s 0.6s forwards;
          animation: extenddown 0.5s 0.6s forwards;
}

.ext_ud3 {
  -webkit-animation: extenddown 0.5s 0.9s forwards;
          animation: extenddown 0.5s 0.9s forwards;
}

.blur_in01 {
  -webkit-animation: fadeinblur 1s 0.1s forwards;
          animation: fadeinblur 1s 0.1s forwards;
}

.blur_in02 {
  -webkit-animation: fadeinblur 0.5s 0.5s forwards;
          animation: fadeinblur 0.5s 0.5s forwards;
}

.blur_in03 {
  -webkit-animation: fadeinblur 1.5s 1.5s forwards;
          animation: fadeinblur 1.5s 1.5s forwards;
}

.zoom_in01 {
  -webkit-animation: zoomin 0.5s 1s forwards;
          animation: zoomin 0.5s 1s forwards;
}

.zoom_in02 {
  -webkit-animation: zoomin 0.5s 0.5s forwards;
          animation: zoomin 0.5s 0.5s forwards;
}

.zoom_in03 {
  -webkit-animation: zoomin 0.5s 1s forwards;
          animation: zoomin 0.5s 1s forwards;
}